﻿@charset "utf-8";
section.content.feedback .container aside>ul.aside-news li a .left img{width:100px;height:inherit}
img{max-width:100%}
.content .container main img{height:auto}
@media (min-width:769px){.wmkc-template-41 .wmkc-flex-item5{padding:25px 3px}}
.wmkc-flex-item5 .wmkc-item-title{margin:8px}
.index section.products ul li a img{object-fit:cover}
.container aside>ul.aside-news li a .right h3{max-width:150px}
.index section.recommended .container .swiper-box ul li a img{object-fit:contain}
#picBigBigBig .img img{object-fit:contain}
section.content.products .container main article ul.single-0 li a .img-box img{object-fit:contain}
.index section.email{background:url(/uploads/202339813/ImgScroll/ba24432e32-eaf3-4ea8-a5c0-ee9da1587e76.jpg) no-repeat;background-size:cover}
.index section.about-us>img{object-fit:cover}
section.content .container aside>ul.aside-news li a .left img{object-fit:contain!important}
section.holiday{background:#fff;padding:50px 0}
section.holiday .container{margin:0 auto}
section.holiday h4{text-align:center;margin-bottom:8px;font-size:28px;line-height:36px;font-weight:600;color:#222}
.holidayswiper{margin-top:40px}
.holidayswiper .swiper-container{padding-bottom:40px}
.holidayswiper .swiper-pagination-bullet-active{background:var(--color)}
@media (max-width:560px){.holidayswiper{margin-top:20px}
section.holiday{padding-bottom:20px}}
img.innerbanner{display:block;width:100%}
